body.htmlarea-content-body{ background: #aca47d; font-family: Raleway,Arial; color: #414338; }
h1, h2, h3, h4, h5, h6{ color: #fff; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{ color: #fff; text-decoration: none; }
h1, .h1{ font-size: 22pt; }
h2, .h2{ font-size: 20pt; }
h3, .h3{ font-size: 18pt; }
h4, .h4{ font-size: 16pt; }
h5, .h5{ font-size: 14pt; }
h6, .h6{ font-size: 12pt; }
h1, .h1, h2, .h2, h3, .h3{ margin-top: 10px!important; }
a, a:hover, a.focus, a:visited{ color: #fff; text-decoration: underline; }
p strong, p b{ color: #fff; }
table{ margin-bottom: 15px; }
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th{ background-color: #9a9370; }
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{ border-top-color: #414338; }

.moreLink, .moreLink a{ text-align: right; color: #fff; text-decoration: none; }
.moreLink::before{ content: ">> "; }

.align-center{ text-align: center; }
.align-left{ text-align: left; }
.align-right{ text-align: right; }